GET /accounts/v1/me HTTP/3
Host: www.crunchyroll.com
User-Agent: Your Browser Identification
Accept: application/json, text/plain, */*
Accept-Language: en-US,en;q=0.9,de;q=0.8
Accept-Encoding: gzip, deflate, br, zstd
Authorization: Bearer eygibbledygookthatgoesonforever.eysomemoreofthatforreallylong
DNT: 1
Alt-Used: www.crunchyroll.com
Connection: keep-alive
Referer: https://www.crunchyroll.com/discover
Cookie: this=YourSessionCookiesForCrunchyRoll.com; more=CookiesSeparatedBySemicolonSpace; then=EvenMoreCookies; and=WillThisEverStopQuestionmark
Sec-Fetch-Dest: empty
Sec-Fetch-Mode: cors
Sec-Fetch-Site: same-origin
Pragma: no-cache
Cache-Control: no-cache
TE: trailers